## camlimages 4.0.1

=== debian/changelog ===
camlimages (1:4.0.1-8build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:26:51 +0000

camlimages (1:4.0.1-8) unstable; urgency=low

  * Team upload
  * Depend on libtiff-dev

 -- Stéphane Glondu <glondu@debian.org>  Thu, 23 May 2013 14:45:38 +0200

camlimages (1:4.0.1-7) unstable; urgency=low

  * Team upload
  * Depend on libtiff4-dev. That transition is not ready.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 23 May 2013 14:26:10 +0200

camlimages (1:4.0.1-6) unstable; urgency=low

  * Also bump build-dep on libtiff to libtiff5-dev
    in libcamlimages-ocaml-dev. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 15 May 2013 07:02:39 -0500

camlimages (1:4.0.1-5) unstable; urgency=low

  [ Stéphane Glondu ]
  * Build-Depend on libpng-dev instead of libpng12-dev (Closes: #662281)

  [ Romain Beauxis ]
  * Build-depend on libtiff5-dev instead of libtiff4-dev
  * Patched src/META.in file to remove mention
    of non-existant camlimages.cm{a,xa}
  Closes: #636167:
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 14 May 2013 20:28:42 -0500

camlimages (1:4.0.1-4) unstable; urgency=low

  * Team upload.
  * Patched sources to replace Sort.list (deprecated)
    by List.sort. Sort.list was causing troubles when
    dynamically loading camlimages.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 17 Oct 2011 00:04:16 +0200

camlimages (1:4.0.1-3) unstable; urgency=low

  * Team upload
  * Depends on libjpeg-dev instead of libjpeg62-dev (Closes: #633646)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Jul 2011 15:19:42 +0200

camlimages (1:4.0.1-2) unstable; urgency=low

  * Team upload
  * Fix compilation on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sun, 03 Jul 2011 15:57:28 +0200

camlimages (1:4.0.1-1) unstable; urgency=low

  * Team upload

  [ Stéphane Glondu ]
  * New upstream release (Closes: #604636, #631852)
    - remove patches:
      + Integer-Overflows-tiffread.c applied upstream
      + other patches obsoleted by new upstream build system
    - add patch to fix building of mixed bytecode libraries
  * debian/control:
    - remove Stefano from Uploaders
    - use libjpeg-dev in Build-Depends (Closes: #629959)
    - bump Standards-Version to 3.9.2
  * Rewrite debian/rules using dh with overrides
  * Bump debhelper compatibility level to 8
  * Update watch file

  [ Sylvain Le Gall ]
  * Switch to dpkg-source 3.0 (quilt) format

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Jul 2011 20:22:34 +0200

camlimages (1:3.0.1-5) unstable; urgency=low

  * Add a patch to fix integer overflows in tiffread.c
    Fixes: CVE-2009-3296

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 01 Nov 2009 14:04:33 +0100

camlimages (1:3.0.1-4) unstable; urgency=low

  * Update e-mail address
  * Use dh_ocamldoc to generate and install the documentation
    (Closes: #549763)
  * Reorder inclusions in debian/rules to workaround a CDBS bug.
  * Bump standards to 3.8.3
  * Use new features of dh-ocaml (>= 0.9)
  * Tighten build-dependencies on lablgtk2 and findlib
  * Fix duplicate-short-description

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 06 Oct 2009 17:09:31 +0200

camlimages (1:3.0.1-3) unstable; urgency=low

  * Add a patch fix_more_integer_overflows to fix security issues,
   (Closes: 540146)
   Fixes: CVE-2009-2660

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 07 Aug 2009 23:56:55 +0200

camlimages (1:3.0.1-2) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Add myself to uploaders
  * Fix missing comma in control file, Closes: #535675.
  * Move library packages to ocaml section.
  * Get rid of usage of old OCaml's stdlib location, fixes FTBFS.
  * Add versioned dependencies to ocaml-findlib and lablgtk2 to ease
    OCaml 3.11.1 transition.
  * Bump standards to 3.8.2
  * Move documentation from the -dev package to the -doc one.
  * Add a patch fix_integer_overflows to fix security issue (CVE-2009-2295)

  [ Sylvain Le Gall ]
  * Use a unique ID foreach document managed by doc-base

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Thu, 02 Jul 2009 11:39:30 +0200

camlimages (1:3.0.1-1) unstable; urgency=low

  [ Ralf Treinen ]
  * Updated debian/watch.

  [ Sylvain Le Gall ]
  * New upstream version:
    * Remove useless patches
    * Adapt debian/rules and other debhelper files
    * Add debian/patches/fix_3_0_1 to fix various problem (probably due to
      OCaml 3.11 migration)
  * Depends on version 2.12 of lablgtk2
  * Add dh-ocaml build-dependency (rules/ocaml.mk)
  * Add ${misc:Depends} to dependencies
  * Update Homepage field into debian/control and debian/copyright
  * Add license version for debian packaging
  * Directly use eng.html rather than creating a linked index.html file

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 05 Mar 2009 00:19:32 +0100

camlimages (1:2.2.0-4) unstable; urgency=low

  * Update copyright file to something more compliant with
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Change Objective CAML for OCaml in debian/control
  * Add *-dev dependency back, in fact they are used (Closes: #489085)

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 03 Jul 2008 16:33:16 +0200

camlimages (1:2.2.0-3) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Ralf Treinen ]
  * Changed doc-base section to Programming/OCaml

  [ Sylvain Le Gall ]
  * Switch to libgif-dev (Closes: #486874)
  * Remove useless debian/control.in
  * Upgrade Standard-Version to 3.8.0 and drop dpkg-dev versionned
    depends
  * Add Homepage field
  * Narrow Uploaders field to only people that have done something on
    the package
  * Enhance description, using list
  * Update META.camlimages (Closes: #404412, #404393, #404395)
  * Add README.source explaining to read dpatch manpage
  * Change build-depends on gs to ghostscript
  * Revamp debian/copyright
  * Remove useless *-dev dependency on C library, they are useless


