=== debian/control ===
Source: camlimages
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>,
 Sylvain Le Gall <gildor@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml (>= 3.11.1),
 ocaml-findlib (>> 1.2.5),
 libpng-dev,
 libjpeg-dev,
 libtiff-dev,
 libxpm-dev,
 libfreetype6-dev (>= 2.1.7),
 libgif-dev,
 liblablgtk2-ocaml-dev (>> 2.12.0-3),
 ghostscript,
 dh-ocaml (>= 0.9),
 omake
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/camlimages.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/camlimages.git
Homepage: http://gallium.inria.fr/camlimages/

Package: libcamlimages-ocaml
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml image processing library (Runtime library)
 CamlImages is an image processing library for OCaml, which provides:
 .
  * basic functions for image processing and loading/saving
    various image file formats (hence providing a translation
    facility from format to format)
 .
  * an interface with the Caml graphics library allows one to display
    images in the Graphics module screen and to mix them with Caml
    drawings
 .
  * a freetype interface, integrated into the library: you can
    draw texts into images using any truetype fonts
 .
 In addition, the library can handle huge images that cannot be
 (or can hardly be) stored into the main memory (the library then
 automatically creates swap files and escapes them to reduce the
 memory usage).
 .
 This package contains only the shared runtime stub libraries.

Package: libcamlimages-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 libpng12-dev,
 libjpeg-dev,
 libtiff-dev,
 libxpm-dev,
 libfreetype6-dev,
 libgif-dev,
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Suggests:
 ocaml-findlib
Description: OCaml image processing library (Development package)
 CamlImages is an image processing library for OCaml, which provides:
 .
  * basic functions for image processing and loading/saving
    various image file formats (hence providing a translation
    facility from format to format)
 .
  * an interface with the Caml graphics library allows one to display
    images in the Graphics module screen and to mix them with Caml
    drawings
 .
  * a freetype interface, integrated into the library: you can
    draw texts into images using any truetype fonts
 .
 In addition, the library can handle huge images that cannot be
 (or can hardly be) stored into the main memory (the library then
 automatically creates swap files and escapes them to reduce the
 memory usage).
 .
 This package contains the development part of the camlimages
 library.

Package: libcamlimages-ocaml-doc
Architecture: all
Section: doc
Suggests: libcamlimages-ocaml-dev
Depends: ${misc:Depends}
Breaks: libcamlimages-ocaml-dev (<< 1:3.0.1-2)
Replaces: libcamlimages-ocaml-dev (<< 1:3.0.1-2)
Description: OCaml CamlImages library documentation
 This package provides documentation for the OCaml CamlImages
 library.
 .
 The library itself is provided in the libcamlimages-ocaml and
 libcamlimages-ocaml-dev packages.
