=== debian/watch ===
version=3
http://cristal.inria.fr/camlimages/ .*/v(.*)\.tar\.gz
