=== debian/changelog ===
camlimages (1:4.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against libgif7

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Oct 2015 14:56:07 +0100

camlimages (1:4.2.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
    - Disable "liv" example
  * Update debian/watch
  * Update Vcs-*

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from Uploaders.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 12 Oct 2015 13:52:05 +0200
