=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
- Sylvain Le Gall <gildor@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper (>= 8),
@@ -21,8 +20,8 @@
  dh-ocaml (>= 0.9),
  omake
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/camlimages.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/camlimages.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/camlimages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/camlimages.git
 Homepage: http://gallium.inria.fr/camlimages/
 
 Package: libcamlimages-ocaml
