=== debian/watch ===
version=3
https://bitbucket.org/camlspotter/camlimages/downloads .*/(?:v|camlimages-)?(\d.*)\.tar\.gz
