## camlimages 4.2.6

=== debian/changelog ===
camlimages (1:4.2.6-4) unstable; urgency=medium

  * Depend on libexif-dev (Closes: #921790)

 -- Kyle Robbertze <krobbertze@gmail.com>  Sun, 17 Feb 2019 17:38:56 +0200

camlimages (1:4.2.6-3) unstable; urgency=medium

  * Drop lablgtk2 support
  * Fix build on bytecode architectures (Closes: #918247)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 21 Jan 2019 12:38:49 +0200

camlimages (1:4.2.6-2) unstable; urgency=medium

  * Fix bytecode compilation (Closes: #918247)

 -- Kyle Robbertze <krobbertze@gmail.com>  Fri, 04 Jan 2019 22:37:37 +0200

camlimages (1:4.2.6-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/control
    - Move Vcs-* to salsa.debian.org
    - Add "Build-Depends: pkg-config" to detect freetype (Closes: #887601)
    - Add "Build-Depends: libexif-dev"
    - Use "Build-Depends: debhelper-compat", instead of debian/compat file
    - Set Standards-Version: 4.3.0
  * debian/patches
    - Add 0002-Use-pkg-config-to-detect-freetype.patch
    - Add 0003-drop-Check_header_library-for-freetype.patch
  * Update debian/watch to detect upstream version correctly

  [ Kyle Robbertze ]
  * New upstream version 4.2.6
  * Drop unsupported html doc
  * Add new uploader

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 02 Jan 2019 13:31:37 +0200

camlimages (1:4.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev to libpng-dev, to ease libpng transition.
    Closes: #816102)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Mar 2016 16:08:30 +0100
