=== debian/control ===
--- 
+++ 
@@ -3,26 +3,30 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
+ Kyle Robbertze <krobbertze@gmail.com>,
  Ralf Treinen <treinen@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 11),
+ debhelper-compat (= 11),
+ pkg-config,
  ocaml (>= 3.11.1),
  ocaml-findlib (>> 1.2.5),
  libpng-dev,
  libjpeg-dev,
  libtiff-dev,
  libxpm-dev,
+ libexif-dev,
  libfreetype6-dev (>= 2.1.7),
  libgif-dev,
- liblablgtk2-ocaml-dev (>> 2.12.0-3),
  ghostscript,
  dh-ocaml (>= 0.9),
  omake
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/camlimages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/camlimages.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ocaml-team/camlimages.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/camlimages
 Homepage: http://gallium.inria.fr/camlimages/
+Rules-Requires-Root: no
 
 Package: libcamlimages-ocaml
 Architecture: any
@@ -59,9 +63,10 @@
 Section: ocaml
 Depends:
  ${ocaml:Depends},
- libpng12-dev,
+ libpng-dev,
  libjpeg-dev,
  libtiff-dev,
+ libexif-dev,
  libxpm-dev,
  libfreetype6-dev,
  libgif-dev,
