=== debian/watch ===
version=4
https://bitbucket.org/camlspotter/camlimages/downloads/?tab=tags \
  /camlspotter/@PACKAGE@/get/(4.*)@ARCHIVE_EXT@
# 5.0.x series seems to work in progress, so limit it to 4.x
