## camlimages 5.0.3

=== debian/changelog ===
camlimages (1:5.0.3-2) unstable; urgency=medium

  * Team upload
  * Add ocaml-findlib and libgraphics-ocaml-dev to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Thu, 15 Oct 2020 07:23:03 +0200

camlimages (1:5.0.3-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

  [ Kyle Robbertze ]
  * Update uploader email

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Aug 2020 07:51:44 +0200

camlimages (1:4.2.6-5) unstable; urgency=high

  * Team upload
  * Force rebuild of all packages on buildds

 -- Stéphane Glondu <glondu@debian.org>  Tue, 06 Aug 2019 11:31:53 +0200
