## camlimages 5.0.4

=== debian/changelog ===
camlimages (1:5.0.4-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 11:16:49 +0100

camlimages (1:5.0.4-1build1) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 06:48:22 +0000

camlimages (1:5.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 24 Nov 2020 10:05:39 +0100
