=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: camlimages
 Section: devel
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Kyle Robbertze <krobbertze@gmail.com>,
+ Kyle Robbertze <paddatrapper@debian.org>,
  Ralf Treinen <treinen@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 11),
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  pkg-config,
- ocaml (>= 3.11.1),
- ocaml-findlib (>> 1.2.5),
+ ocaml,
+ ocaml-findlib,
+ ocaml-dune,
+ cppo,
+ libdune-ocaml-dev,
+ libfindlib-ocaml-dev,
+ libbase-ocaml-dev,
+ libstdio-ocaml-dev,
+ libgraphics-ocaml-dev,
  libpng-dev,
  libjpeg-dev,
  libtiff-dev,
@@ -20,12 +27,11 @@
  libfreetype6-dev (>= 2.1.7),
  libgif-dev,
  ghostscript,
- dh-ocaml (>= 0.9),
- omake
-Standards-Version: 4.3.0
+ dh-ocaml
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ocaml-team/camlimages.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/camlimages
-Homepage: http://gallium.inria.fr/camlimages/
+Homepage: https://gitlab.com/camlspotter/camlimages
 Rules-Requires-Root: no
 
 Package: libcamlimages-ocaml
@@ -111,4 +117,3 @@
  .
  The library itself is provided in the libcamlimages-ocaml and
  libcamlimages-ocaml-dev packages.
-
