=== debian/watch ===
version=4
https://gitlab.com/camlspotter/camlimages/-/tags .*camlimages-([0-9.]+)\.tar\.gz
