## camlimages 5.0.5

=== debian/changelog ===
camlimages (1:5.0.5-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 14:10:37 +0100

camlimages (1:5.0.5-2) unstable; urgency=medium

  * Team upload
  * Fix build with base >= 0.17.0 (Closes: #1081706)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 17 Sep 2024 03:57:25 +0200

camlimages (1:5.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1073873)
  * Compile stubs with -fPIC to fix linking error
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 09 Aug 2024 16:26:30 +0200

camlimages (1:5.0.4-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 08:26:41 +0200

camlimages (1:5.0.4-3) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune (Closes: #1040999)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 09:29:46 +0200

camlimages (1:5.0.4-2) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcamlimages-ocaml-doc: Add Multi-Arch: foreign.
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Fix day-of-week for changelog entry 2.12-4.
  * Update standards version to 4.6.1, no changes needed.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 13:50:37 +0200
